stahnu.cz

  • Aplikací ke stažení zdarma 7880
  • Uživatelů: 6114
  • Michal

    verze

    Zdravim, mám verzi laucheru 1.3.10, ale nejde mi updatovat na verze vyšší - hra se spustí v nejvyšší verzi, ale nemůžu instalovat doplňky. Tam to chce vyšší verzi laucheru. Zkoušel jsem to přeinstalovat, smazat i složku .minecraft, ale pořád je to stejné - díky za radu :) Michal 18.2.2014 Odpovědí: 1 Odpovědět

Odpovědi:

  • Honza Dobrý den,
    je rozdíl mezi verzi Launcheru a mezi vlastními verzemi hry. Kupříkladu verze Launcheru 1.3.10 je aktuálně nejnovější. Ovšem samotný Minecraft používá jiné číslování a nejnovější verze hry nese označení 1.7.4.
    Honza (administrátor) 19.2.2014

Odpovědět na otázku

Jméno:
Opište znaky opačně  c b 9 c 9 b  :
 
Text:
Souhlasím Používáme cookies, abychom mohli provozovat tuto internetovou stránku a zlepšit Vaši uživatelskou spokojenost. Budete-li pokračovat beze změny nastavení, předpokládáme, že souhlasíte s ukládáním souborů cookies z internetových stránek. (Více informací o použití cookies.)